.solution-class  .bg-wrapper:before {
    content: '';
    position: absolute;
    top: -887px;
    left: 0;
    width: 100%;
    height: 1150px;
    background: none!important;
    background-size: cover;
}

li.popup-act-design{


}

li.login-handler{
    margin-top: 33px!important;
}

li.login-handler-scroll{
    margin-top: 16px;
}
.modal-open {
    padding-right: 0px!important;
}

#contactForm ul li{
    list-style-type: none!important;
}

/*modal spinner*/

/** SPINNER CREATION **/

.modal-loader {
    position: absolute;
    left: 41%;
    top: 50%;
    height:60px;
    width:60px;
    margin:0px auto;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left:6px solid rgba(0,174,239,.15);
    border-right:6px solid rgba(0,174,239,.15);
    border-bottom:6px solid rgba(0,174,239,.15);
    border-top:6px solid rgba(0,174,239,.8);
    border-radius:100%;
}

@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
}

.overlay{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 100;
}

/*btn custom sty;ing*/

.modal-body .btn-danger {
    color: #fff;
    background-color: #3dd0d8!important;
    border-color: #3dd0d8!important;
}

#loginbtn{
    margin-left: -22px;
}


.modal-body .modal-p-text{

    color:#fff;text-align: center;
}

.modal-body .btn-modal-text{

    text-align:center;color:#fff;margin-top: -20px;
}

.modal-header .title-h4-text{

    text-align: center;color: #fff;
}

.modal-body .label-danger-p{

    color:#ff5d5d!important;
}

.loggedusernametext{
    text-align:left;height: 32px;width: 165px;padding-top: 18px;margin-left: 5px;
}


.labeldiv{

    font-size: 22px!important;
    font-weight: 700!important;
    color:#fff!important;
    text-transform:uppercase;
}

.labelnewdiv{

    font-size: 22px!important;
    color:#fff!important;
}

.contentdiv{

    color:#fff!important;


}

.labeldivtext{
    color:#fff!important;
    font-size: 16px!important;
}

#solution .tm-tabs .nav-tabs li a .nav-header-bl {
    text-transform: none; }

.set-f-size{

    font-size: 27px!important;
}

#contactForm .alert-success{
    background-color: #7c69e3!important;
    border:1px solid #7c69e3!important;
    color:#fff!important;
}

#meeting .alert-success{
    background-color: #7c69e3!important;
    border:1px solid #7c69e3!important;
    color:#fff!important;
}

.form-control-contact {
    display: block;

    line-height: 1.42857143;
    color: #c2d4f8;
    background-image: none;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    width: 100%;
    border: none;
    border-radius: 10px;
    background: #292845;
    text-transform: uppercase;
    font-style: italic;
    font-size: 14px;
    outline: none;
    font-weight: 400;
    padding: 19px 30px;
}

#meeting ul li{

    list-style-type: none!important;
}


.scrollup {
    width: 230px;
    height: 77px;
    position: fixed;
    bottom: 10px;
    left: 8px;
    display: block;
    text-indent: -9999px;
    background: url("../images/req-pop-button.gif") no-repeat;
    z-index:5555;
    border-radius: 6px;

}


.iceup {
    width: 218px;
    height: 354px;
    position: fixed;
    bottom: 162px;
    right: 8px;
    display: block;
    text-indent: -9999px;
    background: url("../images/ICe-thank-you-218x354.png") no-repeat;
    z-index:5555;
    border-radius: 6px;

}

.iceupdevices{
    width: 218px;
    height: 354px;
    position: fixed;
    bottom: 162px;
    right: 8px;
    display:none;
    text-indent: -9999px;
    background: url("../images/ICe-thank-you-218x354.png") no-repeat;
    z-index:5555;
    border-radius: 6px;

}

.closebanner{
    width: 24px;
    height: 27px;
    position: fixed;
    bottom: 482px;
    right: 11px;
    display:none;
    text-indent: -9999px;
    background: url("../images/ice_close.png") no-repeat;
    z-index:6666;

}


.ffamily{
    font-family: "Roboto", sans-serif!important;
}

.social-list a{
    cursor: pointer;
}


p.login-sales-text{
    text-align: center;
    margin-top: 5px;
}

.imgcenter{
    margin: 0px auto;
}

@media
only screen and (max-width: 993px),
(min-device-width: 993px) and (max-device-width: 993px)  {

    .ice-top{

        display:none!important;
    }

    .iceupdevices{
        display:block!important;
    }

    .closebanner{
        display:block!important;
    }
}


@media
only screen and (max-width: 993px),
(min-device-width: 993px) and (max-device-width: 993px)  {

    .ice-top{

        display:none!important;
    }

    .iceupdevices{
        display:block!important;
    }

    .closebanner{
        display:block!important;
    }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {


    header .main-menu .menu > li a {
        display: block;
        height: 100%;
        text-transform: uppercase;
        color: #fff;
        font-family: "Roboto", sans-serif;
        font-size: 12px!important;
        font-weight: 700;
        transition: all 0.3s ease-out;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) {
    header .main-menu .menu > li a {
        display: block;
        height: 100%;
        text-transform: uppercase;
        color: #fff;
        font-family: "Roboto", sans-serif;
        font-size: 12px!important;
        font-weight: 700;
        transition: all 0.3s ease-out;
    }

}


.news .blog-section .bg-wrapper:before {
    content: '';
    position: absolute;
    top: -887px;
    left: 0;
    width: 100%;
    height: 1150px;
     background: none!important;
    background-size: cover;
}



.footer{
    overflow-x: hidden;
}

.cust-licenence a.cust{
    cursor: pointer;

}

.lic-text{

}

.lic-text .cust div {
    width: 70px;
    height: 70px;
}

.lic-text .cust-licenence {
    margin-left: -50px;
    margin-top: -28px;
}

.lic-text .p-0{
    padding-right:0px !important;
    padding-left:0px !important;

}

@media (max-width: 700px)  and (orientation: portrait) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media  (max-width:760px) and (orientation: portrait) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media (min-width:760px) and (max-width: 900px)  and (orientation: portrait) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media (max-width: 699px)  and (orientation: portrait) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media (max-width: 400px)  and (orientation: portrait) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media (max-width: 350px)  and (orientation: portrait) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}


@media (max-width: 991px)  and (orientation: landscape) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media (max-width: 780px)  and (orientation: landscape) {
    .lic-text .cust-licenence {
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}

@media (min-width:991px) and (max-width: 1200px)  and (orientation: landscape) {
    .lic-text .cust-licenence {
        margin-left: -38px !important;

    }
}

@media  (max-width: 900px){
    .mb111 {

        margin-bottom: 10px;
    }

    .footer [class*='col-'] {
        margin-bottom: 22px;
        text-align: center;
    }
}

@media  (max-width: 900px) and (orientation: portrait) {
    .mb111 {

        margin-bottom: 0px;
    }
}

/*
.vertical-item.second .platform, .vertical-item.second .fa {
    color: #3dd0d8!important;
}*/
